
.search {
    position: relative;
    z-index: 1;
    margin: auto;
}
.search .form-section{
	background:rgba(0,0,0,0.6);
	border: 2px solid #414141;
	border-radius: 5px;
	padding: 30px;
	z-index: 3;
}

.search .row{
	padding-top: 10px;
}

/* Where to put the search bar on the saerch results page

*/
#searchResults .search{
	/*top: 150px;*/
  margin: 0 auto;
}

/* Where to put the search bar on the home page

*/
#home .search{
  margin: 0 auto;
}

.form-control .btn{
  height: 34px;
}
#search-form .bootstrap-select .btn {
  background: #fff;
  background-color: #fff;
  color: #000 !important;
}


manufacturer-select .btn:hover, 
.manufacturer-select .btn:visited, 
.manufacturer-select .btn:focus, 
.manufacturer-select .btn:active{
  background: #fff !important;
  background-color: #fff !important;
}

.manufacturer-select filter-option:hover, 
.manufacturer-select filter-option:active 
.manufacturer-select filter-option:focus, 
.manufacturer-select filter-option:visited{
  background-color: #fff;
}

.manufacturer-select{
  max-width: 168px;
  background-color: #fff;
  background: #fff;
  text-decoration: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  outline: none;
  box-shadow: none;
  border-radius: 0;  
}

.bootstrap-select .dropdown-menu {
  margin: 0;
}
.dropdown-menu>.active>a{
  background-color: #FFC433 !important;
  background-image: none;
}
.dropdown-menu>li>a:hover{
  background-image: none;
  background-color: #FFD733;
}
.open>.dropdown-toggle.btn-default{
  background-color: #fff;
  border-color: #fff;
}
.manufacturer-select .dropdown-menu>.active>a{
  background-color: #FFC433 !important;
  background-image: none;
}

.dropdown-menu>li>a{
  color: black !important;
}
.manufacturer-select .dropdown-menu>li>a:hover{
  background-image: none;
  background-color: #FFD733;
} 


/* RESPONSIVE CSS
-------------------------------------------------- */

/*mobile resize*/

@media screen and (max-width:768px) {

   /* move the search bar up on small res */
   #home .search{
	 top: 30px;
     max-width: 400px;
   }
}


@media screen and (max-width:991px) {
  
}  

@media (min-width: 768px){
  .search .col-md-offset-1 {
    /*margin-left: 8.33333%;*/
  }
}
@media (min-width: 768px){
  .searh .col-md-10 {
    width: 83.3333%;
  }
}
@media (min-width: 768px){
 .searhc .col-md-11, 
 .col-md-12, 
 .col-md-2, 
 .col-md-3, 
 .col-md-4, 
 .col-md-5, 
 .col-md-6, 
 .col-md-7, 
 .col-md-8, 
 .col-md-9 {
    float: left;
 }
}
